Description

gvSIG permite tener instaladas varias BBDD de proyecciones de EPSG y desde el cuadro de dialogo de preferencias poder
seleccionar con cual se desea trabajar.
Normalmente los pasos para trabajar con una BBDD nueva son:

    -  Instalar el paquete desde el administrador de complementos

    -  Ir a preferencias y activar la nueva BBDD.

Lo que se quiere es que al instalar una BBDD desde el administrador de complementos esta quede marcada como BBDD a usar por
defecto sin tener que ir a preferencias para hacerlo.

History
#1 - 09/03/2014 02:45 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

gvsig-jcrs:r258

#2 - 09/08/2014 10:00 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2246-testing

#3 - 09/15/2014 03:49 AM - Álvaro Anguix
- Status changed from Fixed to Closed
